Skip to main content
GET
/
v1
/
credits
/
balance
Get the credit balance summary
curl --request GET \
  --url https://dev.flextell.ai/api/v1/credits/balance \
  --header 'Authorization: Bearer <token>' \
  --header 'X-Tenant: <x-tenant>'
{
  "success": "<string>",
  "data": {
    "active_credits": 1,
    "sms": {
      "remaining": "<string>",
      "unit": "<string>"
    },
    "whatsapp": {
      "remaining": "<string>",
      "unit": "<string>"
    },
    "storage": {
      "remaining_bytes": "<string>",
      "remaining_human": "<string>"
    }
  }
}

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Headers

X-Tenant
number
required

Tenant identifier. Send the Tenant ID in the X-Tenant header to scope API requests to a specific tenant.

Response

success
string
required
data
object
required